Login | Packages | Support | Bugs 

Top Level :: Database :: PDO_CUBRID

PDO_CUBRID 9.2.0.0001

Package Information
Summary CUBRID driver for PDO
Maintainers Esen Sagynov (lead) [details]
License PHP
Description This extension provides a CUBRID driver for PDO.
Homepage http://www.cubrid.org/php_cubrid_pdo
Release notes
Version 9.2.0.0001
(stable)
Fixed bugs:
1) APIS-634 - PDO Cannot connect to the shard db in PDO driver

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 9.2.0.0001
PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks